Subject: kopernik

From: Roman Markowski <[email-masked]>
Date: Thu, 24 Feb 2000 22:53:33 -0500

Kopernik is in trouble - it does not work correctly. As it is
not covered by maintenance contract, there is  no plans to rescue
it. Kopernik is still up and running so please move your files, 
webservers, etc to other computers.

It would be also a good idea to review your home and project
directories and remove/archive/backup or compress the contents.

-- 
/ Dr. Roman Markowski, IS Manager,   NPAC,  Syracuse University \
| 111 College Place, Syracuse, NY 13244-4100      office  3-187 |
| voice 315-443-3921   mobile 315-373-6346     fax 315-443-1973 |
\ [email-masked]    url: http://www.npac.syr.edu/users/roman/